version: 1
directus: 11.14.1
vendor: sqlite
collections:
  - collection: client_users
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: client_users
      color: null
      display_template: '{{first_name}} {{last_name}} ({{email}})'
      group: null
      hidden: true
      icon: people_outline
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: client_users
  - collection: companies
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: companies
      color: null
      display_template: '{{name}}'
      group: null
      hidden: false
      icon: business
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: 1
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: companies
  - collection: leads
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: leads
      color: null
      display_template: '{{company_name}}'
      group: null
      hidden: false
      icon: auto_awesome
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: leads
  - collection: people
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: people
      color: null
      display_template: '{{first_name}} {{last_name}}'
      group: null
      hidden: false
      icon: person
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: people
  - collection: visual_feedback
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: visual_feedback
      color: '#663399'
      display_template: '{{user_name}}: {{text}}'
      group: null
      hidden: true
      icon: view_kanban
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: visual_feedback
  - collection: visual_feedback_comments
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: visual_feedback_comments
      color: '#2196F3'
      display_template: null
      group: null
      hidden: true
      icon: comment
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: visual_feedback_comments
  - collection: customers
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: customers
      color: null
      display_template: '{{company.name}}'
      group: null
      hidden: false
      icon: handshake
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: customers
fields:
  - collection: client_users
    field: id
    type: uuid
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: null
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: client_users
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: email
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: email
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: true
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: email
      table: client_users
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: true
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: password
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: password
      group: null
      hidden: false
      interface: input-password
      note: null
      options:
        generate: true
        masked: true
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: password
      table: client_users
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: first_name
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: first_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: first_name
      table: client_users
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: last_name
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: last_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 5
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: last_name
      table: client_users
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: company
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 6
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: client_users
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: companies
      foreign_key_column: id
  - collection: client_users
    field: last_invited
    type: timestamp
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: last_invited
      group: null
      hidden: false
      interface: datetime
      note: Wann wurden die Zugangsdaten zuletzt gesendet?
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 7
      special:
        - cast-timestamp
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: last_invited
      table: client_users
      data_type: datetime
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: temporary_password
    type: string
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: temporary_password
      group: null
      hidden: false
      interface: input
      note: Wird automatisch beim Einladen generiert.
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 8
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: temporary_password
      table: client_users
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: client_users
    field: person
    type: uuid
    meta:
      collection: client_users
      conditions: null
      display: null
      display_options: null
      field: person
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 9
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: person
      table: client_users
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: companies
    field: id
    type: uuid
    meta:
      collection: companies
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: companies
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: companies
    field: name
    type: string
    meta:
      collection: companies
      conditions: null
      display: null
      display_options: null
      field: name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: name
      table: companies
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: companies
    field: domain
    type: string
    meta:
      collection: companies
      conditions: null
      display: null
      display_options: null
      field: domain
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: domain
      table: companies
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: companies
    field: notes
    type: text
    meta:
      collection: companies
      conditions: null
      display: null
      display_options: null
      field: notes
      group: null
      hidden: false
      interface: input-multiline
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: notes
      table: companies
      data_type: text
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: companies
    field: employees
    type: alias
    meta:
      collection: companies
      conditions: null
      display: related-values
      display_options:
        template: '{{first_name}} {{last_name}} ({{email}})'
      field: employees
      group: null
      hidden: false
      interface: list-o2m
      note: Kunden-Mitarbeiter (KEINE CMS Nutzer)
      options:
        enableCreate: true
        enableSelect: true
        fields:
          - first_name
          - last_name
          - email
      readonly: false
      required: false
      searchable: true
      sort: 5
      special:
        - o2m
      translations: null
      validation: null
      validation_message: null
      width: full
  - collection: directus_users
    field: company
    type: string
    meta:
      collection: directus_users
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: Zugehörige Kunden-Firma
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: directus_users
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: leads
    field: id
    type: uuid
    meta:
      collection: leads
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: null
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: leads
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: leads
    field: company_name
    type: string
    meta:
      collection: leads
      conditions: null
      display: null
      display_options: null
      field: company_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company_name
      table: leads
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: leads
    field: company
    type: string
    meta:
      collection: leads
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: leads
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: leads
    field: status
    type: string
    meta:
      collection: leads
      conditions: null
      display: null
      display_options: null
      field: status
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - text: New
            value: new
          - text: Auditing
            value: auditing
          - text: Audit Ready
            value: audit_ready
          - text: Contacted
            value: contacted
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: status
      table: leads
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: people
    field: id
    type: uuid
    meta:
      collection: people
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: null
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: people
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: people
    field: first_name
    type: string
    meta:
      collection: people
      conditions: null
      display: null
      display_options: null
      field: first_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: first_name
      table: people
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: people
    field: last_name
    type: string
    meta:
      collection: people
      conditions: null
      display: null
      display_options: null
      field: last_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: last_name
      table: people
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: people
    field: company
    type: string
    meta:
      collection: people
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: people
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: people
    field: company_name
    type: string
    meta:
      collection: people
      conditions: null
      display: null
      display_options: null
      field: company_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 5
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company_name
      table: people
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: id
    type: integer
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: numeric
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 1
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: visual_feedback
      data_type: integer
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: true
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: status
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: labels
      display_options: null
      field: status
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - text: Open
            value: open
          - text: In Progress
            value: in_progress
          - text: Resolved
            value: resolved
      readonly: false
      required: false
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: status
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: text
    type: text
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: text
      group: null
      hidden: false
      interface: input-multiline
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: text
      table: visual_feedback
      data_type: text
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: url
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: link
      display_options:
        icon: open_in_new
        label: Open & Highlight 🎯
        template: '{{url}}?fb_id={{id}}'
      field: url
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: url
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: date_created
    type: timestamp
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: date_created
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 4
      special:
        - date-created
        - cast-timestamp
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_created
      table: visual_feedback
      data_type: datetime
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: user_created
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: user_created
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 5
      special:
        - user-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_created
      table: visual_feedback
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: screenshot
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: screenshot
      group: null
      hidden: false
      interface: file
      note: Captured visual evidence of the feedback marking
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 6
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: screenshot
      table: visual_feedback
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: company
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: Company workspace this feedback belongs to
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 7
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: visual_feedback
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: companies
      foreign_key_column: id
  - collection: visual_feedback
    field: project
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: project
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: project
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: user_name
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: user_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_name
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: user_identity
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: user_identity
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_identity
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: selector
    type: text
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: selector
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: selector
      table: visual_feedback
      data_type: text
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: x
    type: float
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: x
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: x
      table: visual_feedback
      data_type: float
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: 'y'
    type: float
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: 'y'
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: 'y'
      table: visual_feedback
      data_type: float
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: type
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: type
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - text: Bug
            value: bug
          - text: Idea
            value: idea
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: type
      table: visual_feedback
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback
    field: person
    type: string
    meta:
      collection: visual_feedback
      conditions: null
      display: null
      display_options: null
      field: person
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 8
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: person
      table: visual_feedback
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback_comments
    field: id
    type: integer
    meta:
      collection: visual_feedback_comments
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: numeric
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 1
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: visual_feedback_comments
      data_type: integer
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: true
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback_comments
    field: date_created
    type: timestamp
    meta:
      collection: visual_feedback_comments
      conditions: null
      display: null
      display_options: null
      field: date_created
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 2
      special:
        - date-created
        - cast-timestamp
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_created
      table: visual_feedback_comments
      data_type: datetime
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback_comments
    field: user_created
    type: string
    meta:
      collection: visual_feedback_comments
      conditions: null
      display: null
      display_options: null
      field: user_created
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 3
      special:
        - user-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_created
      table: visual_feedback_comments
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback_comments
    field: user_name
    type: string
    meta:
      collection: visual_feedback_comments
      conditions: null
      display: null
      display_options: null
      field: user_name
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: null
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_name
      table: visual_feedback_comments
      data_type: varchar
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: visual_feedback_comments
    field: person
    type: uuid
    meta:
      collection: visual_feedback_comments
      conditions: null
      display: null
      display_options: null
      field: person
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      foreign_key_column: null
  - collection: customers
    field: id
    type: uuid
    meta:
      collection: customers
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: null
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: customers
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: customers
    field: company
    type: uuid
    meta:
      collection: customers
      conditions: null
      display: null
      display_options: null
      field: company
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: true
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: company
      table: customers
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: companies
      foreign_key_column: id
  - collection: customers
    field: contact_person
    type: uuid
    meta:
      collection: customers
      conditions: null
      display: null
      display_options: null
      field: contact_person
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: contact_person
      table: customers
      data_type: char
      default_value: null
      max_length: 36
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: people
      foreign_key_column: id
  - collection: customers
    field: status
    type: string
    meta:
      collection: customers
      conditions: null
      display: null
      display_options: null
      field: status
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - text: Active
            value: active
          - text: Inactive
            value: inactive
      readonly: false
      required: false
      searchable: true
      sort: 4
      special: null
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: status
      table: customers
      data_type: varchar
      default_value: active
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: customers
    field: notes
    type: text
    meta:
      collection: customers
      conditions: null
      display: null
      display_options: null
      field: notes
      group: null
      hidden: false
      interface: input-multiline
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 5
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: notes
      table: customers
      data_type: text
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
systemFields:
  - collection: directus_activity
    field: timestamp
    schema:
      is_indexed: true
  - collection: directus_revisions
    field: activity
    schema:
      is_indexed: true
  - collection: directus_revisions
    field: parent
    schema:
      is_indexed: true
relations:
  - collection: customers
    field: company
    related_collection: companies
    schema:
      on_update: null
      on_delete: SET NULL
      constraint_name: customers_company_foreign
      table: customers
      column: company
      foreign_key_table: companies
      foreign_key_column: id
  - collection: customers
    field: contact_person
    related_collection: people
    schema:
      on_update: null
      on_delete: SET NULL
      constraint_name: customers_contact_person_foreign
      table: customers
      column: contact_person
      foreign_key_table: people
      foreign_key_column: id
  - collection: client_users
    field: company
    related_collection: companies
    meta:
      junction_field: null
      many_collection: client_users
      many_field: company
      one_allowed_collections: null
      one_collection: companies
      one_collection_field: null
      one_deselect_action: nullify
      one_field: employees
      sort_field: null
    schema:
      table: client_users
      column: company
      foreign_key_table: companies
      foreign_key_column: id
      constraint_name: null
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: directus_users
    field: company
    related_collection: companies
    meta:
      junction_field: null
      many_collection: directus_users
      many_field: company
      one_allowed_collections: null
      one_collection: companies
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
  - collection: visual_feedback
    field: company
    related_collection: companies
    meta:
      junction_field: null
      many_collection: visual_feedback
      many_field: company
      one_allowed_collections: null
      one_collection: companies
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: visual_feedback
      column: company
      foreign_key_table: companies
      foreign_key_column: id
      constraint_name: null
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: people
    field: company
    related_collection: companies
    meta:
       junction_field: null
       many_collection: people
       many_field: company
       one_allowed_collections: null
       one_collection: companies
       one_collection_field: null
       one_deselect_action: nullify
       one_field: null
       sort_field: null
    schema:
      table: people
      column: company
      foreign_key_table: companies
      foreign_key_column: id
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: leads
    field: company
    related_collection: companies
    meta:
       junction_field: null
       many_collection: leads
       many_field: company
       one_allowed_collections: null
       one_collection: companies
       one_collection_field: null
       one_deselect_action: nullify
       one_field: null
       sort_field: null
    schema:
      table: leads
      column: company
      foreign_key_table: companies
      foreign_key_column: id
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: client_users
    field: person
    related_collection: people
    meta:
       junction_field: null
       many_collection: client_users
       many_field: person
       one_allowed_collections: null
       one_collection: people
       one_collection_field: null
       one_deselect_action: nullify
       one_field: null
       sort_field: null
    schema:
      table: client_users
      column: person
      foreign_key_table: people
      foreign_key_column: id
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: visual_feedback
    field: person
    related_collection: people
    meta:
       junction_field: null
       many_collection: visual_feedback
       many_field: person
       one_allowed_collections: null
       one_collection: people
       one_collection_field: null
       one_deselect_action: nullify
       one_field: null
       sort_field: null
    schema:
      table: visual_feedback
      column: person
      foreign_key_table: people
      foreign_key_column: id
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: visual_feedback_comments
    field: person
    related_collection: people
    meta:
       junction_field: null
       many_collection: visual_feedback_comments
       many_field: person
       one_allowed_collections: null
       one_collection: people
       one_collection_field: null
       one_deselect_action: nullify
       one_field: null
       sort_field: null
    schema:
      table: visual_feedback_comments
      column: person
      foreign_key_table: people
      foreign_key_column: id
      on_update: NO ACTION
      on_delete: SET NULL
